/* Custom Styles */

a, .md-nav__item--active > .md-nav__link {
  color: #20a31b !important;
}

a:hover {
  color: #1a7f16 !important;
}

label:hover {
  color: #9D9FA5 !important;
}

.md-header {
  background-color: #20a31b !important;
}

@media screen and (max-width: 76.1875em) {
  .md-nav--primary .md-nav__source, .md-nav--primary .md-nav__title {
    background-color: #20a31b !important;
  }
}

.md-source__icon, .md-source__repository {
  color: #fff;
}

footer .md-ellipsis, .md-footer-nav__button {
  color: #fff;
}

.md-footer-copyright {
  display: none;
}

.md-typeset__table {
  overflow-wrap: anywhere;
}

.md-typeset__table code {
  white-space: nowrap;
}

